msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain screwdriver x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-10 15:10+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/screwdriver/init.lua:312
msgid "You need screws to fix nodes in place!"
msgstr ""

#: mods/screwdriver/init.lua:359
#, fuzzy
msgid "Screw"
msgstr "Tournevis"

#: mods/screwdriver/init.lua:373
msgid "Screwdriver"
msgstr "Tournevis"

#: mods/screwdriver/init.lua:374
msgid "Punch pushes edge, Place rotates face"
msgstr ""

#: mods/screwdriver/init.lua:375
msgid "Sneak + Place fixes the node in place (requires screws)"
msgstr ""

#: mods/screwdriver/init.lua:376
msgid "Point at a node to see if it's fixed"
msgstr ""
